@charset "utf-8";
/*------------ branch ------------*/
.branch-list.type3 .item .name{
    border-bottom: solid 4px #0B3080;
    transition: all .3s ease;
}
.branch-list.type3 .item .box:hover .name{
	border-color: #061A45;
}
.branch-list.type1 .map_box,
.branch-list.type2 .map_box{
	background:#0B3080;
	color:   #fff;
}
.branch-list.type1 .box .map_box:hover,
.branch-list.type2 .box .map_box:hover{
    background: #061A45;
	color: #fff;
}
.branch-list.type3 .map_box{
	width: 100%;
    max-width: inherit;
    border-radius: 0;
    background: #9C9C9C;
    color: #fff;
    letter-spacing: 3px;
    margin: 0;
}
.branch-list.type3 .map_box:before{
    font-family: 'icon-font2' !important;	
    content: "\e1026";
    font-size: 18px;
    margin: 0px 8px 3px 0;
    display: inline-block;
    vertical-align: middle;
}
.branch-list.type3 .box .map_box:hover{
	background: #000;
}
.branch-list .item .name{
    color: #191919;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.05em;
    transition: all .3s ease;
}
.branch-list.type1 .three-box .col+.col:before,
.branch-list.type2 .three-box .col+.col:before{
    background: #DCE1E8;
}
.branch-list.type1 .item +.item {
    border-top: 1px solid #DCE1E8;
}
.branch-list.type2 .item{
    border-color: #DCE1E8;
}
.branch-list.type3 .map_box{
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    background:#0B3080;
	color:   #fff;
}
.branch-list.type3 .box .map_box:hover {
	background:#061A45;
	color:   #fff;
}
/*------------ rwd ------------*/
@media screen and (max-width: 520px){
}
